<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>E-commerce - Responsive Bootstrap 5 Admin Dashboard</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Premium Multipurpose Admin & Dashboard Template"
      name="description" />
    <meta content="E-commerce" name="author" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />

  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
